/* hebrew */
@font-face {
    font-family: 'Alef';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/alef/v21/FeVfS0NQpLYgnjdRCrNy1bRbkg.woff2) format('woff2');
	unicode-range: U+0590-05FF, U+200C-2010, U+20AA, U+25CC, U+FB1D-FB4F;
}
/* latin */
@font-face {
    font-family: 'Alef';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/alef/v21/FeVfS0NQpLYgnjVRCrNy1bQ.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* hebrew */
@font-face {
    font-family: 'Alef';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/alef/v21/FeVQS0NQpLYglo50H5xQ2J5hm25mww.woff2) format('woff2');
	unicode-range: U+0590-05FF, U+200C-2010, U+20AA, U+25CC, U+FB1D-FB4F;
}
/* latin */
@font-face {
    font-family: 'Alef';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url(https://fonts.gstatic.com/s/alef/v21/FeVQS0NQpLYglo50H55Q2J5hm24.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@media (max-width:767px) {
	a{
		margin-bottom: 10%;
	}

}


/* Website CSS variables */
:root {
    --global_main_color: ##48b1f7;
    --global_main_color_btn_text_color: #ffffff;
    --home_text_color: #ffffff;
    --home_third_background_color: #000000;
    --home_custom_image_size: px;
    --home_custom_image_width: px;
    --home_text_size_px: 71px;
    --home_text_size_2_px: 42px;
    --slogan_text_size_px: 35px;
    --home_text_size: 71;
    --home_text_size_2: 42;
    --slogan_text_size: 35;
    --home_text_size_px_media: 71px;
    --home_text_size_2_px_media: 42px;
    --slogan_text_size_px_media: 35px;
    --layout_text_align: center;
    --layout_text_align_rtl: center;
    --layout_text_box_width: 100%;
    --layout_left_side_width: 50%;
    --layout_left_side_width_vh: 50vh;
    --homepage_layout_height: 100%;
    --homepage_layout_height_vh: 100vh;
    --homepage_layout_height_menu_space: 0px;
    --mainNavMobileHeight: 0px;
    --homepage_layout_height_opacity_space_top: 0px;
    --homepage_layout_height_opacity_space_bottom: 0px;
    --mobileMenuFontSize: 30px;
    --mobileMenuPagesSpace: 5px;
    --homepageShapeDividerList_Size: 17%;
    --layout_bottom_spacing: 0px;
    --window-height: 100vh;
    --window-width: 100vw;
    --menu_font_size: 16px;
    --menu_pages_space: 1px;
    --menu_pages_side_padding: 15px;
    --menu_pages_letter_spacing: 0.5px;
    --menu_pages_word_spacing: 0px;
    --menu_thin_border: #76ccf3;
    --mobileMenuTextAlign: center;
    --menu_text_color: #000000;
    --menu_text_hover_color: ##48b1f7;
    --menu_color: #76ccf3;
    --modules_color_text: #000000;
    --modules_color_text_second: #000000;
    --inside_modules_color_text: #000000;
    --sectionsPadding: 100px;
    --home_text_top_space_1: 123px;
    --home_text_bottom_space_1: 10px;
    --home_text_top_space_2: 57px;
    --home_text_bottom_space_2: 57px;
    --home_text_top_space_3: 10px;
    --home_text_bottom_space_3: 10px;
    --homepage_padding_top: px;
    --homepage_padding_bottom: px;
    --homepage_main_goal_margin_top: 19px;
    --homepage_main_goal_margin_bottom: 0px;
    --homepage_second_goal_margin_top: 0px;
    --homepage_second_goal_margin_bottom: 20px;
    --modules_color_second: #ebebeb;
    --modules_color: #fdf5e6;
    --footer_back: #76ccf3;
    --footer_text_hover: ##48b1f7;
    --footer_links_color: ##48b1f7;
    --footer_text: #000000;
    --home_background_color: #000000;
    --inside_modules_color_box: #ffffff;
    --inside_modules_color_text_box: #000000;
    --module_separate_border_color: ;
    --modules_color_box: #ffffff;
    --modules_color_second_box: #ffffff;
    --modules_color_text_second_box: #000000;
    --inside_modules_color: #fdf5e6;
    --modules_color_text_box: #000000;
    --font_logo: Alef;
    --font_menu: Alef;
    --global_font: Alef;
    --font_slogan: Alef;
    --font_slogan_2: Alef;
    --font_second_slogan: Alef;
    --font_modules_header: Alef;
    --sticky_menu: 1;
    --scrollHeaderSize: 0px;
} 



.s123-module-services.layout-1 {
	padding:50px 0;
}
.s123-module-services.layout-1 .features-container {
	margin-bottom:-30px;
}
.s123-module-services.layout-1 .service-item p {
	white-space:pre-wrap;
	word-wrap:break-word;
	overflow:hidden;
}
.s123-module-services.layout-1 .service-item {
	margin-bottom:51px;
	display:flex;
	flex-direction:column;
}
.s123-module-services.layout-1 .service-item .service-video-container {
	width:132px;
	height:132px;
	align-self:center;
	border-radius:100%;
	overflow:hidden;
	margin:5px;
}
.s123-module-services.layout-1 .service-item .service-video-container .services_illustration_video {
	width:100%;
	height:100%;
}
.s123-module-services.layout-1 .service-item .fa-stack {
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
	margin:5px 5px 22px;
	align-self:center;
}
@media(max-width:767px) {
	.s123-module-services.layout-1 .service-item .fa-stack {
		margin-bottom:14px;
	}
}
.s123-module-services.layout-1 .service-item .fa-stack img {
	width:1em;
	height:auto;
}
.s123-module-services.layout-1 .service-item p {
	margin-bottom:32px;
}
@media(max-width:767px) {
	.s123-module-services.layout-1 .service-item p {
		margin-bottom:24px;
	}
}
.s123-page-data-services.layout-1 p {
	white-space:pre-wrap;
	word-wrap:break-word;
}
.s123-module-services.layout-1 .service-item .servcies-more-link {
	align-self:center;
	white-space:pre-wrap;
	word-wrap:break-word;
}
.s123-page-data-services.layout-1 .services-category:not([data-categories-filter="s123-g-show-all"]) {
	display:none;
}
.s123-module-services.layout-2 {
	padding:50px 0;
}
.s123-module-services.layout-2 .features-container {
	margin-bottom:-30px;
}
.s123-module-services.layout-2 .service-item p {
	white-space:pre-wrap;
	word-wrap:break-word;
	overflow:hidden;
}
.s123-module-services.layout-2 .service-item {
	margin-bottom:56px;
}
.s123-module-services.layout-2 .service-item .service-item-title {
	display:flex;
	align-items:center;
	justify-content:center;
	font-weight:700;
	line-height:1.3;
	gap:24px;
}
@media ( min-width:768px ){
	.s123-module-services.layout-2 .services-row-4 .service-item .service-item-title .service-title-text {
		text-align:start;
		max-width:140px;
	}	
}
.s123-module-services.layout-2 .service-item h4.service-layout-2-video {
	display:inline-flex;
	align-items:center;
	width:100%;
	justify-content:center;
}
.s123-module-services.layout-2 .service-item .service-video-container {
	width:2.5rem;
	height:2.5rem;
	border-radius:100%;
	overflow:hidden;
	margin:5px;
}
.s123-module-services.layout-2 .service-item .service-video-container .services_illustration_video {
	width:100%;
	height:100%;
}
.s123-module-services.layout-2 .service-item .fa-stack {
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
	margin:5px 0;
}
.s123-module-services.layout-2 .service-item .fa-stack img {
	width:1em;
	height:auto;
}
.s123-module-services.layout-2 .service-item .fa-stack.no-img-layout-2 {
	width:0;
	margin-inline:0;
}
.s123-page-data-services.layout-2 p {
	white-space:pre-wrap;
	word-wrap:break-word;
}
.s123-page-data-services.layout-2 .services-category:not([data-categories-filter="s123-g-show-all"]) {
	display:none;
}
.s123-module-services.layout-3 .service {
	padding-top:32px;
	padding-bottom:32px;
	text-align:center;
}
.s123-module-services.layout-3 .service > * {
	clear:both;
}
.s123-module-services.layout-3 .service > h3 {
	margin-top:0;
}
.s123-module-services.layout-3 .service a {
	opacity:1;
}
.s123-module-services.layout-3 .service img,.s123-module-services.layout-3 .service .services_illustration_video {
	max-width:296px;
	max-height:166px;
	margin-bottom:15px;
}
.s123-module-services.layout-3 .service p {
	min-height:4.5em;
}
.s123-module-services.layout-3 .service .service-icon {
	text-align:center;
	min-width:150px;
}
.s123-module-services.layout-3 .service .service-icon i {
	font-size:150px;
}
.s123-module-services.layout-3 .service .service-icon img {
	width:150px;
}
@media ( min-width:768px ){
	.s123-module-services.layout-3 .service {
		padding:48px;
		text-align:left;
	}
.s123-module-services.layout-3 .service > * {
		clear:none;
	}
	html[dir=rtl] .s123-module-services.layout-3 .service {
		text-align:right;
	}
	.s123-module-services.layout-3 .service img,.s123-module-services.layout-3 .service .service-icon,.s123-module-services.layout-3 .service .services_illustration_video {
		max-width:358px;
		max-height:201px;
		margin-bottom:8px;
		margin-right:50px;
		float:left;
	}
	.s123-module-services.layout-3 .service:nth-child(even) img,.s123-module-services.layout-3 .service:nth-child(even) .service-icon {
		margin-right:0;
		margin-left:50px;
		float:right;
	}
	html[dir=rtl] .s123-module-services.layout-3 .service img,html[dir=rtl] .s123-module-services.layout-3 .service .service-icon {
		margin-right:0;
		margin-left:50px;
		float:right;
	}
	html[dir=rtl] .s123-module-services.layout-3 .service:nth-child(even) img,html[dir=rtl] .s123-module-services.layout-3 .service:nth-child(even) .service-icon {
		margin-left:0;
		margin-right:50px;
		float:left;
	}
}
.s123-module-services.layout-3 .service .servcies-more-link {
	white-space:pre-wrap;
	word-wrap:break-word;
}
.s123-page-data-services.layout-3 .services-category:not([data-categories-filter="s123-g-show-all"]) {
	display:none;
}
.s123-module-services.layout-4 {
	padding:50px 0;
}
.s123-module-services.layout-4 .features-container {
	margin-bottom:-30px;
}
.s123-module-services.layout-4 .service-item p {
	white-space:pre-wrap;
	word-wrap:break-word;
	overflow:hidden;
	margin-bottom:5px;
}
.s123-module-services.layout-4 .service-link {
	text-decoration:none;
	display:block;
}
.s123-module-services.layout-4 .service-item {
	padding:51px 20px;
	margin-bottom:30px;
	display:flex;
	flex-direction:column;
	height: 355px;
}
.s123-module-services.layout-4 .service-item .service-video-container {
	width:130px;
	height:130px;
	align-self:center;
	border-radius:100%;
	overflow:hidden;
	margin:5px;
}
.s123-module-services.layout-4 .service-item .fa-stack {
	width:130px;
	height:130px;
}
.s123-module-services.layout-4 .service-item .service-video-container .services_illustration_video {
	width:100%;
	height:auto;
}
.s123-module-services.layout-4 .service-item .fa-stack {
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
	margin:5px;
	align-self:center;
}
.s123-module-services.layout-4 .service-item .fa-stack img {
	width:1em;
	height:auto;
}
.s123-page-data-services.layout-4 p {
	white-space:pre-wrap;
	word-wrap:break-word;
}
.s123-module-services.layout-4 .service-item h4 {
	margin:32px 0 16px 0;
}
@media(max-width:767px) {
	.s123-module-services.layout-4 .service-item h4 {
		margin-bottom:8px;
	}
}
.s123-module-services.layout-4 .service-item .fa-stack.fix-primary-icon-color > i {
	background:#fff;
}
.s123-page-data-services.layout-4 .services-category:not([data-categories-filter="s123-g-show-all"]) {
	display:none;
}
.s123-module-services.layout-6 {
	padding:50px 0;
}
.s123-module-services.layout-6 .features-container {
	margin-bottom:-85px;
}
.s123-module-services.layout-6 .service-item p {
	white-space:pre-wrap;
	word-wrap:break-word;
	opacity:0.7;
	width:90%;
	font-weight:400;
}
.s123-module-services.layout-6 .service-item {
	display:flex;
	flex-flow:row;
	margin-bottom:56px;
}
.s123-module-services.layout-6 .service-item .service-video-container {
	width:3rem;
	height:3rem;
	border-radius:100%;
	overflow:hidden;
		display:flex;
	justify-content:center;
	flex-grow:1;
}
.s123-module-services.layout-6 .service-item .service-video-container .services_illustration_video {
	width:100%;
	height:100%;
}
.s123-module-services.layout-6 .service-item .service-img-container {
	width:4.7em;
	display:flex;
	justify-content:center;
}
.s123-module-services.layout-6 .service-item .service-text-container {
	text-align:left;
	margin-left:32px;
}html[dir="rtl"] .s123-module-services.layout-6 .service-item .service-text-container {
	text-align:right;
	margin-left:0;
	margin-right:32px;
}
.s123-module-services.layout-6 .service-item h4 {
	margin-top:0;
}
.s123-module-services.layout-6 .service-item .more-link {
	font-weight:600;
}
.s123-module-services.layout-6 .service-item .fa-stack i {
	line-height:normal;
}
.s123-module-services.layout-6 .service-item .fa-stack img {
	width:2em;
	height:auto;
}
.s123-module-services.layout-6 .service-item .fa-stack[data-is-image="true"] {
	width:1.5em;
	height:1.5em;
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
}
.s123-page-data-services.layout-6 .services-category:not([data-categories-filter="s123-g-show-all"]) {
	display:none;
}
.s123-module-services.layout-7 {
	padding:50px 0;
}
.s123-module-services.layout-7 .features-container {
	margin-bottom:-30px;
}
.s123-module-services.layout-7 .service-item p {
	white-space:pre-wrap;
	word-wrap:break-word;
	overflow:hidden;
	width:70%;
	margin:auto;
	margin-bottom:32px;
	opacity:0.8;
}
.s123-module-services.layout-7 .service-item {
	margin-bottom:51px;
	display:flex;
	flex-direction:column;
	align-items:center;
}
.s123-module-services.layout-7 .service-item .service-video-container {
	width:99px;
	height:99px;
	align-self:center;
	border-radius:100%;
	overflow:hidden;
	margin:5px 5px 27px 5px;
}
.s123-module-services.layout-7 .service-item .service-video-container .services_illustration_video {
	width:100%;
	height:100%;
}
.s123-module-services.layout-7 .service-item .fa-stack {
	margin:5px;
}
.s123-module-services.layout-7 .service-item .fa-stack[data-is-icon="true"] {
	display:inline-flex;
	align-items:center;
	justify-content:center;
}
.s123-module-services.layout-7 .service-item .fa-stack[data-is-icon="true"] i {
	font-size:0.6em;
}
.s123-module-services.layout-7 .service-item .fa-stack img {
	width:0.6em;
	height:auto;
}
.s123-module-services.layout-7 .service-item .fa-stack[data-is-image="true"] {
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
}
.s123-page-data-services.layout-7 p {
	white-space:pre-wrap;
	word-wrap:break-word;
	margin-bottom:32px;
}
.s123-module-services.layout-7.layout-7 h4 {
	margin-top:27px;
	margin-bottom:16px;
}
@media(max-width:767px) {
	.s123-module-services.layout-7.layout-7 h4 {
		margin-top:19px;
		margin-bottom:8px;
	}
}
.s123-module-services.layout-7 .service-item .servcies-more-link {
	align-self:center;
	white-space:pre-wrap;
	word-wrap:break-word;
}
.s123-page-data-services.layout-7 .services-category:not([data-categories-filter="s123-g-show-all"]) {
	display:none;
}
.s123-module-services.layout-8 {
	padding:50px 0;
}
.s123-module-services.layout-8 .service-item-row {
	margin:0;
}
.s123-module-services.layout-8 .services-item-container {
	margin-bottom:50px;
	padding:0;
}
@media(max-width:767px) {
	.s123-module-services.layout-8 .services-item-container {
		flex-direction:column;
		align-items:center;
	}
}
.s123-module-services.layout-8 .services-category .row:last-child .services-item-container {
	margin-bottom:0;
}
.s123-module-services.layout-8 .services-item-container .service-item {
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
	padding:10px;
}
.s123-module-services.layout-8 .services-item-container .service-img-container {
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	margin-bottom:15px;
	height:250px;
	width:250px;
}
.s123-module-services.layout-8 .service-item .service-video-container {
	height:250px;
	width:250px;
	margin-bottom:15px;
}
.s123-module-services.layout-8 .services-item-container.background-primary-color a,.s123-module-services.layout-8 .services-item-container.bg-primary-black a {
	 color:#fff;
}
.s123-module-services.layout-8 .services-item-container.background-primary-color a .svg-m,.s123-module-services.layout-8 .services-item-container.bg-primary-black a .svg-m {
	background:#fff;
}
.s123-module-services.layout-8 .services-item-container .service-text-container {
	width:250px;
}
@media(min-width:768px) {
	.s123-module-services.layout-8 .services-item-container .service-img-container,.s123-module-services.layout-8 .service-item .service-video-container {
		height:160px;
		width:160px;
		margin-bottom:0;
	}
	.s123-module-services.layout-8 .services-item-container .service-text-container {
		width:calc(100% - 160px);
		padding-left:40px;
		text-align:left;
	}
	html[dir=rtl] .s123-module-services.layout-8 .services-item-container .service-text-container {
		text-align:right;
		padding-right:40px;
		padding-left:0;
	}
}
.s123-module-services.layout-8 .service-item .service-video-container .services_illustration_video {
	width:100%;
	height:100%;
}
.s123-module-services.layout-8 .service-item .fa-stack i,.s123-module-services.layout-8 .service-item .fa-stack img {
	width:100%;
	height:100%;
}
.s123-module-services.layout-8 .service-item .fa-stack.fix-primary-icon-color > i {
	background:#fff;
}
.s123-module-services.layout-8 .service-item .fa-stack {
	width:100%;
	height:100%;
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
	border-radius:8px;
}
.s123-module-services.layout-8 .service-item .more-link {
	font-weight:600;
}
.s123-page-data-services.layout-8 .services-category:not([data-categories-filter="s123-g-show-all"]) {
	display:none;
}
.s123-module-services.layout-9 {
	padding:50px 0;
}
.s123-module-services.layout-9 .service-grid {
	display:grid;
	grid-template-columns:repeat(3,1fr);
	grid-gap:30px;
}
.s123-module-services.layout-9 .service-grid.grid-2 {
	grid-template-columns:repeat(2,1fr);
}
.s123-module-services.layout-9 .service-grid.grid-4 {
	grid-template-columns:repeat(4,1fr);
}
@media(max-width:768px) {
	.s123-module-services.layout-9 .service-grid,.s123-module-services.layout-9 .service-grid.grid-2,.s123-module-services.layout-9 .service-grid.grid-4 {
		grid-template-columns:repeat(2,1fr);
		grid-gap:20px;
	}
}
@media(max-width:480px) {
	.s123-module-services.layout-9 .service-grid,.s123-module-services.layout-9 .service-grid.grid-2,.s123-module-services.layout-9 .service-grid.grid-4 {
		grid-template-columns:repeat(1,1fr);
		grid-gap:20px;
	}
}
.s123-module-services.layout-9 .service-item-wrap .service-link {
	text-decoration:none;
	cursor:pointer;
}
.s123-module-services.layout-9 .service-item {
	text-align:left;
}html[dir="rtl"] .s123-module-services.layout-9 .service-item {
	text-align:right;
}
.s123-module-services.layout-9 .service-item h4 {
	margin:32px 0 16px 0;
	font-weight:bold;
}
@media(max-width:767px) {
	.s123-module-services.layout-9 .service-item h4 {
		margin:24px 0 8px 0;
	}
}
.s123-module-services.layout-9 .service-item p {
	overflow-wrap:anywhere;
}
.s123-module-services.layout-9 .service-item .service-video-container {
	width:100%;
	height:200px;
}
@media(max-width:767px) {
	.s123-module-services.layout-9 .service-item .service-video-container {
		height:184px;
	}
}
.s123-module-services.layout-9 .service-item .service-video-container .services_illustration_video {
	width:100%;
	height:100%;
}
.s123-module-services.layout-9 .service-item .fa-stack {
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
	align-self:center;
	width:100%;
	height:200px;
	border-radius:8px;
}
@media(max-width:767px) {
	.s123-module-services.layout-9 .service-item .fa-stack {
		height:184px;
	}
}
.s123-module-services.layout-9 .service-item .fa-stack img {
	width:100%;
	height:100%;
}
.s123-module-services.layout-9 .service-item .fa-stack .svg-m {
	height:100%;
	width:100%;
	display:flex;
}
.s123-page-data-services.layout-9 .services-category:not([data-categories-filter="s123-g-show-all"]) {
	display:none;
}
.s123-module-custom-form-builder .customForm .paragraph {
	white-space:pre-wrap;
}
.s123-module-custom-form-builder .formbuilder-checkbox .formbuilder-checkbox-label {
	display:none;
}
.s123-module-custom-form-builder .formbuilder-checkbox {
	display:flex;
	flex-wrap:wrap;
	align-items:center;
	align-content:center;
}
.s123-module-custom-form-builder .formbuilder-checkbox > label,.s123-module-custom-form-builder .formbuilder-radio > label {
	font-weight:normal;
	margin-bottom:0;
}
.s123-module-custom-form-builder .formbuilder-checkbox > input,.s123-module-custom-form-builder .formbuilder-radio > input {
	margin-right:5px;
}html[dir="rtl"] .s123-module-custom-form-builder .formbuilder-checkbox > input {
	margin-right:0;
	margin-left:5px;
}
.s123-module-custom-form-builder .formbuilder-checkbox .help-block {
	flex-basis:100%;
}
.s123-module-custom-form-builder .date-time-picker.s123-calendar-handler-input {
	min-height:40px;
}
.s123-module-custom-form-builder .unique-submission-msg {
	padding:0px 20px 20px;
}
.s123-module-custom-form-builder #uniqueSubmission {
	display:none;
}
.s123-module-custom-form-builder .customForm .formbuilder-twoColumns [id^="twoColumns-"]:first-child {
	padding-right:10px;
}
html[dir="rtl"] .s123-module-custom-form-builder .customForm .formbuilder-twoColumns [id^="twoColumns-"]:first-child {
	padding-right:auto;
	padding-right:10px;
}
@media(min-width:768px) {
	.s123-module-custom-form-builder .customForm .formbuilder-twoColumns [id^="twoColumns-"]:first-child {
		padding-right:20px;
	}
	html[dir="rtl"] .s123-module-custom-form-builder .customForm .formbuilder-twoColumns [id^="twoColumns-"]:first-child {
		padding-right:auto;
		padding-right:20px;
	}
}
.s123-module-custom-form-builder .customForm.background-primary-color {
	color:#fff;
}
.s123-module-custom-form-builder .customForm.bg-primary-white {
	border-top:6px solid var(--global_main_color);
}
.s123-module-custom-form-builder .customForm.bg-primary-white-transparent {
	border-top:6px solid var(--global_main_color);
	background-color:rgba(255, 255, 255, 0.5);
	box-shadow:rgb(100 100 111 / 20%) 0px 7px 29px 0px;
}
.s123-module-custom-form-builder .customForm.bg-primary-transparent {
	background-color:rgba(64, 64, 64, 0.3);
	box-shadow:rgb(100 100 111 / 20%) 0px 7px 29px 0px;
	border-color:transparent;
}
.s123-module-custom-form-builder .customForm.background-primary-color button {
	border-color:#fff;
}
.s123-module-custom-form-builder .customForm.bg-primary-gray button {
	border-color:#000;
	background:transparent;
	color:#000;
}
.s123-module-custom-form-builder .customForm.bg-primary-black button {
	border-color:#fff;
	background:transparent;
	color:#fff;
}
.s123-module-custom-form-builder .customForm.background-primary-color .previous-form-btn,.s123-module-custom-form-builder .customForm.bg-primary-black .previous-form-btn {
	color:#fff;
}
.s123-module-custom-form-builder .customForm.bg-primary-gray .previous-form-btn {
	color:#000;
}
.s123-module-custom-form-builder.layout-1 .customForm input[type=file].form-control {
	height:auto;
}
.s123-module-custom-form-builder.layout-1 .custom-form-description-box {
	margin-bottom:20px;
}
.s123-module-custom-form-builder.layout-1 .customForm .form-field-container{
	padding:20px 0 0 0;
}
.s123-module-custom-form-builder.layout-2 .customForm input[type=file].form-control {
	height:auto;
}
.s123-module-custom-form-builder.layout-2 .custom-form-description-box {
	margin-bottom:20px;
}
.s123-module-custom-form-builder.layout-3 .customForm input[type=file].form-control {
	height:auto;
}
.s123-module-custom-form-builder.layout-3 .custom-form-description-box {
	margin-bottom:20px;
}
@media(max-width:768px) {
	.s123-module-custom-form-builder.layout-3 .custom-form-description-box {
		margin-top:20px;
		margin-bottom:auto;
	}
}
.s123-module-custom-form-builder.layout-4 .customForm input[type=file].form-control {
	height:auto;
}
.s123-module-custom-form-builder.layout-4 .custom-form-description-box {
	margin-top:20px;
}
.s123-module-custom-form-builder.layout-5 .customForm input[type=file].form-control {
	height:auto;
}
.s123-module-custom-form-builder.layout-5 .custom-form-description-box {
	margin-bottom:20px;
}
.s123-module-custom-form-builder.layout-6 .customForm input[type=file].form-control {
	height:auto;
}
.s123-module-custom-form-builder.layout-6 .custom-form-description-box {
	margin-bottom:20px;
}
.s123-module-custom-form-builder.layout-7 .customForm input[type=file].form-control {
	height:auto;
}
.s123-module-custom-form-builder.layout-7 .custom-form-description-box {
	margin-bottom:20px;
}
@media(max-width:768px) {
	.s123-module-custom-form-builder.layout-7 .custom-form-description-box {
		margin-top:20px;
		margin-bottom:auto;
	}
}
.s123-module-custom-form-builder.layout-8 .customForm input[type=file].form-control {
	height:auto;
}
.s123-module-custom-form-builder.layout-8 .custom-form-description-box {
	margin-top:20px;
}